/*
Theme Name: BFC theme
Template: jumpstart
Author: DigitalDevelopments
Version: 1.6
*/

body {
	background-color: #fff;
/* 	line-height:1.3em; */
/*     font-family: Helvetica, "Roboto Sans", Arial, sans-serif; */
/*     font-weight: 300; */
/*     font-size: 13px; */
    letter-spacing: .5px;
}
h1, h2, h3, h4, h5, h6 {
/*     font-family: Helvetica, Arial, sans-serif; */
}
a:hover, a:focus, a:active {
    color: #0089ff;
}
a:hover, a:focus, a:active {
    color: #0075d9;
}

*:focus {
    outline: 0 !important;
}
a {
    -webkit-transition:all .2s ease-in-out;
    -moz-transition:all .2s ease-in-out;
    -o-transition:all .2s ease-in-out;
    transition:all .2s ease-in-out;
}


.touch #TB_window {
    -webkit-overflow-scrolling: touch !important;
  	overflow-y: scroll !important;
  	 -webkit-transform: translateZ(0);
}
.touch #TB_window iframe {
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
}
.touch body.single-project,
.touch body.single-our-company {
  	 -webkit-transform: translateZ(0);
}
/*
.touch body.modal-open {
    position:fixed;
    overflow:hidden;
}
*/



body.mobile-menu-right-on #wrapper {
	overflow:auto;
	position:absolute;
}

body.side-menu-on {
	position:static;
	overflow:auto;
}








.entry-content ul {
    margin-left: 0;
    padding-left: 18px;
}

#bottom {
    display: none;
}

.tb-loader {
    display: none !important;
}
.tb-image-logo img {
    opacity: 1 !important;
}

body.mobile-menu-right-on #wrapper {
	overflow:auto;
	position:absolute;
}

body.side-menu-on {
	position:static;
	overflow:auto;
}

.header-content .header-logo {
    padding: 10px 20px 0px 25px;
}

/*
.tb-scroll-effects.desktop #custom-main .element-section > .element-content.visible, .tb-scroll-effects.desktop #custom-main .element-section > .element-columns.visible .element-content, .tb-scroll-effects.desktop #custom-main .element-section > .element-columns.visible .element-icon_box {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
    transition: none;
}
*/

article {
    -webkit-transition:all .2s ease-in-out;
    -moz-transition:all .2s ease-in-out;
    -o-transition:all .2s ease-in-out;
    transition:all .2s ease-in-out;
}

.header-content>.wrap {
    padding: 20px 0;
}



/* MENU */
.header-content .header-logo {
    padding: 0;
}
.header-nav .tb-primary-menu > li > .menu-btn::before {
    content: none;
}
.menu-btn {
    text-transform: uppercase
}
.header-nav .tb-primary-menu > li > .menu-btn,
.widget_nav_menu a:not(:hover) {
    color: #555;
}
.current-menu-item a,
.current-portfolio-parent a,
.current-portfolio-ancestor a,
.current-portfolio-category-ancestor a,
.menu-btn:hover,
.menu-item a:hover{
    color: #206C3C !important;
}
.menu-btn.active {
    color: #206C3C !important;
    font-weight: 500 !important;
}
.header-nav .tb-primary-menu > li {
    margin: 0;
}
#menu-main-menu .menu-btn {
    padding: 0 16px;
    font-weight: normal;
    line-height: 40px;
    display: block;
    text-transform: uppercase;
    letter-spacing: .7px;
}
#sticky-menu .menu-btn {
    padding: 0 10px;
    letter-spacing: 0;
}
#header-right .alignright {
    float: right;
    margin: 0;
}
.tb-sticky-menu {
    background-color: #fff;
}
ul#menu-main-menu {
    margin-right: -18px;
    margin-left: -18px;
}
div#header-right {
    margin-right: 8px;
}


.welcome h1 {
/*     font-size: 6.30rem; */
    margin: 40px 0 40px !important;
}
.welcome h1:before {
    content: none;
}
/*
.welcome p {
    font-size: 180%;
    max-width: 700px;
}
*/
h1, .tb-headline h1, .h1,
h2, .tb-headline h2 {
    font-size: 2.6rem;
    margin: 100px 0 30px !important;
    position: relative;
    text-transform: uppercase !important;
    font-weight: 300;
}
.tb-headline h1,
.tb-headline h2 {
    margin-bottom: -20px !important;
}
/*
h2, .tb-headline h2 {
    font-size: 2rem;
    font-weight: 600;
    letter-spacing: 1px;
}

.featured-project h2,
.featured-projects h2 {
    margin: 100px 0 0 !important;
    position: relative;
}
.featured-projects h2 {
    margin: 100px 0 40px !important;
}
.our-company h2,
.our-company h2 {
    margin: 100px 0 0 !important;
    position: relative;
}
.our-company h2 {
    margin: 100px 0 40px !important;
}
*/
h1:before,
h2:before,
.h1:before,
.featured-project h2:before,
.featured-projects h2:before,
.our-company h2:before {
    content: "";
    display: block;
    position: absolute;
    width: 100px;
    height: 8px;
    background-color: #fff;
    top: -80px;
}
.tb-parallax .tb-headline h1,
.tb-parallax .tb-headline h2 {
    font-size: 2rem;
    font-weight: 600;
    letter-spacing: 1px;
    margin: 0 0 5px 0 !important;
}
.tb-parallax .tb-headline h1:before,
.tb-parallax .tb-headline h2:before {
    content: none;
}

.tb-headline p {
    font-weight: 300;
    line-height: 1.9rem;
    font-size: 1.3rem;
    margin: 0 auto;
    max-width: 750px;
}
section.safety-first,
section.integrity,
section.relationship,
section.fair-return {
    padding-top: 140px;
    padding-bottom: 140px;
}

section.featured-project,
section.fair-return {
    display: none;
}


.featured-project h3 {
    margin: 0 !important;
    font-size: 2.8rem;
    font-weight: 300;
    text-transform: uppercase;

}
.featured-project h3 a {
    color: #fff;
}
.featured-project-read-more {
    color: #5DA9DD;
}




section .featured-projects {
    margin: 0 -15px;
    overflow: hidden;
}
.featured-projects h2 {
    margin: 80px 0 !important;
}
.featured-projects article {
}
.featured-projects article > div {
    background-color: #fff;
    height: auto;
    position: relative;
    padding: 10px;
}
.our-company article > div {
    background-color: #fff;
    height: auto;
    position: relative;
    padding: 10px;
}
.single-project .featured-item {
    display: none;
}
section.featured-projects h3,
section.our-company h3 {
    font-size: 16px;
    text-transform: none;
    overflow: hidden;
    max-height: 4em;
    margin-bottom: 5px;
    height: 4em;
}
section.our-company h3 {
    font-size: 16px;
    text-transform: none;
    overflow: hidden;
    max-height: 4em;
    margin-bottom: 5px;
    height: 4em;
}

section.featured-projects h3 a,
section.our-company h3 a {
    color: #000;
}
.featured-projects .featured-project-read-more,
.our-company .our-company-read-more {
    padding: 0;
    font-weight: 500;
}

.featured-projects article,
.our-company article {
    margin-bottom: 30px;
}





.single-project #top,
.single-project #ub_admin_bar_wrap,
.single-project h1.entry-title,
.single-project .meta-wrapper,
.single-project .sub-meta-wrapper,
.single-project #bottom,
.single-project #sticky-menu,
.single-our-company #top,
.single-our-company #ub_admin_bar_wrap,
.single-our-company h1.entry-title,
.single-our-company .meta-wrapper,
.single-our-company .sub-meta-wrapper,
.single-our-company #bottom,
.single-our-company #sticky-menu,
.single-project .tb-scroll-to-top,
.single-our-company .tb-scroll-to-top {
    display: none !important;
}
.single-project html,
.single-our-company html {
    margin-top: 0 !important;
}
.single-project #main,
.single-our-company #main {
}
.single-project .wrap,
.single-our-company .wrap {
    max-width: 100% !important;
}
.single-project #main,
.single-our-company #main {
    padding: 0;
    padding-bottom: 60px;
    margin-top: 0;
    max-width: 940px;
    margin-left: auto;
    margin-right: auto;
}
.single-project article.single>.entry-header,
.single-our-company article.single>.entry-header {
    margin-bottom: 0;
}
.single-our-company .featured-item {
/*     margin-bottom: 0; */
}
.single-project.admin-bar,
.single-our-company.admin-bar {
    margin-top: -32px;
}
.single-project body,
.single-project .site-breadcrumbs,
.single-project .site-inner,
.single-our-company body,
.single-our-company .site-breadcrumbs,
.single-our-company .site-inner {
    background-color: #fff;
}
.single-project article.single,
.single-our-company article.single {
    margin-bottom: 0;
}
.single-project .site-inner>.wrap,
.single-our-company .site-inner>.wrap {
    padding: 0;
}
.single-project .flexslider,
.single-our-company .flexslider {
    max-height: 650px;
    margin: 0 0 28px;
    background: #fff;
    border: none;
    position: relative;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    zoom: 1;
}
.single-our-company h3 {
    font-size: 22px;
    text-transform: none;
    overflow: hidden;
    max-height: 3.7em;
    margin: 0 0 5px;
    color: #4d97d5;
    font-weight: bold;
}
.flex-control-nav {
    bottom: 30px;
    z-index: 2;
}

.flex-control-paging li a {
    background: #bbb;
    box-shadow: 0 0px 2px rgba(0,0,0,.7);
    width: 20px;
    height: 20px;
}
.flex-control-paging li a.flex-active,
.flex-control-paging li a:hover {
    background: #fff;
}
.flex-direction-nav a {
    color: #fff;
    text-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
}
.flexslider:hover .flex-prev,
.flexslider:hover .flex-next {
    opacity: 1;
}
.single-project h1 {
    font-size: 26px;
    font-weight: bold;
    color: #4D97D5;
    text-transform: none;
    margin: 0 0 20px !important;
}

.mail-icon {
    background-color: #4d97d5;
    font-size: 30px;
    width: 50px !important;
    height: 50px;
    line-height: 46px;
    text-align: center;
    border-radius: 50px;
    padding: 10px;
}



#TB_overlay {
    background: #fff;
    opacity: 0.85;
    filter: alpha(opacity=85);
}

#TB_title {
    background: #4D97D5;
    border-bottom: none;
    height: 110px;
    text-align: left;
}
#TB_ajaxWindowTitle {
    font-weight: 500;
    line-height: 110px;
    padding: 0 10px 0 80px;
    width: calc( 100% - 110px );
    font-size: 40px;
    color: #fff;
}
#TB_closeWindowButton {
    width: 110px;
    height: 110px;
}


.tb-close-icon {
    color: #fff;
    line-height: 110px;
    width: 170px;
    height: 110px;
}
.tb-close-icon:before {
    font: normal 50px/110px dashicons;
    color: #fff;
}

#TB_window {
/*     position: fixed; */
    background-color: #fff;
    z-index: 100050;
    text-align: left;
    top: 50%;
    left: 50%;
    -webkit-box-shadow: 0 3px 40px rgba( 0, 0, 0, 0.5);
    box-shadow: 0 3px 40px rgba( 0, 0, 0, 0.5);
    height: 90%;
    margin: 0 !important;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    max-width: 100% !important;
    width: 1280px !important;
}
#TB_iframeContent {
    clear: both;
    border: none;
    width: calc(100% - 2px) !important;
    height: calc(100% - 110px) !important;
/*     padding: 10px 0; */
/*     max-width: 1100px; */
}
.flexslider .slides {
    padding: 0;
}
body.single-project {
    padding: 20px;
}


section.contact .element {
    max-width: 1000px;
    font-weight: normal;
}
form.wpcf7-form {
    margin-bottom: 2em;
}
.text-light .form-control, .text-light input[type="text"], .text-light input[type="search"], .text-light input[type="password"], .text-light input[type="email"], .text-light input[type="url"], .text-light input[type="tel"], .text-light input[type="number"], .text-light input[type="date"], .text-light input[type="time"], .text-light input[type="datetime"], .text-light input[type="datetime-local"], .text-light input[type="month"], .text-light textarea, .text-light select {
    color: #5da9dd;
    background-color: #fff;
    border: none;
}
::-webkit-input-placeholder {
   color: #5da9dd;
}

:-moz-placeholder { /* Firefox 18- */
   color: #5da9dd;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #5da9dd;
}

:-ms-input-placeholder {
   color: #5da9dd;
}
.text-light input[type="text"], .text-light input[type="email"] {
    height: 44px;
}
.text-light .form-control:focus, .text-light input[type="text"]:focus, .text-light input[type="search"]:focus, .text-light input[type="password"]:focus, .text-light input[type="email"]:focus, .text-light input[type="url"]:focus, .text-light input[type="tel"]:focus, .text-light input[type="number"]:focus, .text-light input[type="date"]:focus, .text-light input[type="time"]:focus, .text-light input[type="datetime"]:focus, .text-light input[type="datetime-local"]:focus, .text-light input[type="month"]:focus, .text-light textarea:focus {
    box-shadow: 0px 0px 0px 4px rgba(0, 0, 0, 0.1);
}
.contactformsubmit {
/*     margin-top: -2em; */
    text-align: right;
    position: relative;
}
.newslettersubmit {
/*     margin-top: 0; */
}
.text-light input[type="submit"]:not(.btn-primary), .text-light input[type="reset"]:not(.btn-primary), .text-light input[type="button"]:not(.btn-primary), .text-light .button:not(.btn-primary), .text-light button:not(.btn-primary) {
    color: #FFF;
    background-color: transparent;
    box-shadow: none;
    text-transform: none;
    font-size: 14px;
    padding: 5px 30px;
    border: 2px solid #fff;
    border-radius: 4px;
}
.text-light input[type="submit"]:hover:not(.btn-primary), .text-light input[type="submit"]:focus:not(.btn-primary), .text-light input[type="submit"]:active:not(.btn-primary), .text-light input[type="reset"]:hover:not(.btn-primary), .text-light input[type="reset"]:focus:not(.btn-primary), .text-light input[type="reset"]:active:not(.btn-primary), .text-light input[type="button"]:hover:not(.btn-primary), .text-light input[type="button"]:focus:not(.btn-primary), .text-light input[type="button"]:active:not(.btn-primary), .text-light .button:hover:not(.btn-primary), .text-light .button:focus:not(.btn-primary), .text-light .button:active:not(.btn-primary), .text-light button:hover:not(.btn-primary), .text-light button:focus:not(.btn-primary), .text-light button:active:not(.btn-primary) {
    color: #FFF;
    background-color: rgba(255, 255, 255, 0.22);
    border-color: rgba(255, 255, 255, 0.9);
}
div.wpcf7 img.ajax-loader {
    border: medium none;
    vertical-align: middle;
    margin-left: 4px;
    position: absolute;
    right: 130px;
    top: 8px;
}
span.wpcf7-not-valid-tip {
    color: #9af7fd;
    font-size: 1em;
    display: block;
    margin: -11px 0 1em 0;
}
div.wpcf7-validation-errors {
    border: 2px solid #9af7fd;
    clear: both;
    margin: 1em 0 3em;
}
div.wpcf7-mail-sent-ok {
    border: 2px solid #9af7fd;
    margin: 1em 0 3em;
}



section.contact .email .fa{
    font-size: 16px;
    color: #5da9dd;
    background-color: #fff;
    height: 28px;
    width: 28px;
    border-radius: 100px;
    line-height: 27px;
    text-align: center;
    padding-left: 3px;
    margin-right: 5px;
}
section.contact .phone .fa {
    font-size: 21px;
    color: #5da9dd;
    background-color: #fff;
    height: 28px;
    width: 28px;
    border-radius: 100px;
    line-height: 29px;
    text-align: center;
    padding-left: 2px;
    margin-right: 5px;
}
p.address {
    padding-left: 38px;
    margin-top: -10px;
}
section.contact a {
    color: #fff;
}

section.contact a:hover {
    text-decoration: underline;
}
.hide-on-mobile {

}
.show-on-mobile {
    display: none;
}
.postid-135 .featured-item {
    display: none;
}

.button.informed {
    padding: 4px 10px !important;
    text-transform: uppercase !important;
    margin-left: 5px;
}
.tb-sticky-header .logo-sticky {
    display: none;
}


@media screen and (max-width: 1199px) {
    #menu-main-menu .menu-btn {
        padding: 0 10px;
        letter-spacing: 0;
    }
    #sticky-menu .menu-btn {
        padding: 0 7px;
        font-size: 10px;
    }
    ul#menu-main-menu {
        margin-right: -12px;
        margin-left: -12px;
    }
    div#header-right {
        margin-right: 3px;
    }
    .header-top > .wrap, .header-above > .wrap, .header-content > .wrap, .header-nav > .wrap, .tb-floating-search > .wrap, .tb-sticky-menu > .wrap {
        max-width: 970px;
    }
    .featured-projects article, .our-company article {
        margin-bottom: 10px;
        padding-left: 5px;
        padding-right: 5px;
    }
}
@media screen and (min-width: 1199px) {

    .element-section>.element {
        max-width: 1024px;
    }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
    .featured-projects article > div {
        background-color: #fff;
        position: relative;
        padding: 10px;
    }
    .our-company article > div {
        background-color: #fff;
/*         height: 340px; */
        position: relative;
        padding: 10px;
    }
    .featured-projects h3 {
        max-height: 5em;
        height: 5em;
    }
}

@media screen and (min-width: 992px) {
    #branding {
        padding: 40px 0 20px;
    }

    div#newsletteremail {
        padding-left: 0;
    }
    .element-section {
        padding: 80px 30px 100px;
        position: relative;
    }
}
@media screen and (max-width: 991px) {
body.mobile-menu-right-off #wrapper, body.mobile-menu-left-off #wrapper, body.mobile-menu-right-on #wrapper, body.mobile-menu-left-on #wrapper {
    -webkit-transform: none;
    transform: none;
}
body.mobile-menu-right-on #wrapper {
    -webkit-transform: none;
    transform: none;
}
   #branding {
    position: fixed;
    width: 100%;
    top: 0;
    box-shadow: 0 0 4px rgba(0,0,0,.5);
    background: none #fff;
    z-index: 1;
}
.admin-bar #branding {
    top: 32px;
}
    #container {
        padding-top: 64px;
    }
    .single-our-company #container, .single-project #container {
    padding-top: 0;
}
.mobile-menu-right-on #branding {
    width: calc(100% - 280px);
}
.tb-mobile-menu-wrapper.right {
    z-index: 900;
}
.mobile-menu-right-on .header-logo {
    opacity: 0;
}
.header-logo {
    -webkit-transition:all .2s ease-in-out;
    -moz-transition:all .2s ease-in-out;
    -o-transition:all .2s ease-in-out;
    transition:all .2s ease-in-out;
}
.mobile-nav .tb-nav-trigger {
    right: 0;
}
#header-right img {
    max-height: 50px;
    width: auto;
}
.header-logo img {
    max-height: 30px;
    width: auto;
}
#header-right .alignright {
    float: none;
    margin: 0;
    position: absolute;
    right: 60px;
    top: 50%;
    transform: translateY(-50%);
}


ul#menu-main-menu {
    margin-right: 0;
    margin-left: 0;
}
    .header-content>.wrap {
        padding: 0;
    }
    .tb-image-logo img {
    margin-left: 10px;
}
    .header-logo {
        left: 0;
    }
    .mobile-nav {
        margin: 0;
    }
    body {
        font-size: 14px;
    }

    .featured-projects article > div {
/*         height: 330px; */
    }
    .our-company article > div {
/*         height: 286px; */
    }
    section.featured-projects h3 {
        text-transform: none;
        overflow: hidden;
        max-height: 6em;
        height: 6em;
        font-size: 14px;
    }
    section.our-company h3 {
        text-transform: none;
        overflow: hidden;
/*         max-height: 4.8em; */
        font-size: 14px;
    }
    .featured-projects .featured-project-read-more {
        bottom: 30px;
        left: 20px;
    }
    .out-company .our-company-read-more {
        bottom: 30px;
        left: 20px;
    }
    .our-achievements ul {
        margin-bottom: 0;
    }
    #TB_title {
        background: #4D97D5;
        border-bottom: none;
        height: 50px;
    }
    #TB_ajaxWindowTitle {
        font-weight: 500;
        line-height: 50px;
        padding: 0 18px 0 15px;
        width: calc( 100% - 50px );
        font-size: 30px;
        color: #fff;
    }
    #TB_closeWindowButton {
        width: 50px;
        height: 50px;
    }
    .tb-close-icon {
        color: #fff;
        line-height: 50px;
        width: 50px;
        height: 50px;
    }
    .tb-close-icon:before {
        font: normal 40px/50px dashicons;
        color: #fff;
    }
    .element-columns.stack-md>.row>.col:not(.has-bg), .element-columns.stack-md>.container-md-height>.row>.col:not(.has-bg) {
        margin-bottom: 0;
    }
    .hide-on-mobile {
        display: none;
    }
    .show-on-mobile {
        display: block;
        margin-bottom: 60px;
    }
    .our-company .element-content {
        padding-left: 0;
        padding-right: 0;
    }
    #TB_iframeContent {
        height: calc(100% - 50px) !important;
    }
}

@media screen and (max-width: 782px) {
    .single-project.admin-bar {
        margin-top: -46px !important;
    }
}

@media screen and (max-width: 767px) {
/*
    .header-content>.wrap {
        height: 84px;
        padding: 0;
    }
*/
/*
    #header-right .alignright {
        max-height: 50px;
        width: auto;
        transform: translateY(30%);
    }
*/
.admin-bar #branding {
    top: 46px;
}
/*
    .mobile-nav {
        margin: 10px 0 0 10px;
    }
*/

    h2, .tb-headline h2 {
        font-size: 1.8rem;
        letter-spacing: 0;
    }
    h1, .tb-headline h1  {
        font-size: 2.5rem;
        margin: 60px 0 30px !important;
        letter-spacing: 0;
    }
    .featured-project h3  {
        font-size: 2.5rem;
        margin: 0 !important;
    }
    h1:before {
        top: -50px;
    }
    .element-section>.element, .element-columns .element {
        margin-bottom: 30px;
    }
    .element-columns.stack-md>.row>.col:not(.has-bg), .element-columns.stack-md>.container-md-height>.row>.col:not(.has-bg) {
        margin-bottom: 0;
    }
    #TB_ajaxWindowTitle {
        font-size: 20px;
        font-weight: bold;
    }
    .featured-projects article, .our-company article {
        margin-bottom: 10px;
        height: auto;
        padding-left: 5px;
        padding-right: 5px;
    }
    .our-company article {
        margin-bottom: 10px;
        height: auto;
    }
    .featured-projects article > div {
        padding: 10px;
        height: auto;
    }
    .our-company article > div {
        padding: 10px;
        height: auto;
    }
    .featured-projects .featured-project-read-more {
        padding: 0;
        font-size: 16px;
        position: initial;
        bottom: auto;
        left: auto;
        margin: 0;
    }
    .our-company .featured-project-read-more {
        padding: 0;
        font-size: 16px;
        position: initial;
        bottom: auto;
        left: auto;
        margin: 0;
    }
    section.featured-projects h3 {
        font-size: 16px;
        text-transform: none;
        max-height: 10em;
        height: 7em;
    }
    section.our-company h3 {
        font-size: 16px;
        text-transform: none;
        height: 4em;
    }
    .flex-control-paging li a {
        width: 10px;
        height: 10px;
    }
    #TB_window {
        margin-left: 0 !important;
        margin-top: 0 !important;
        transform: none;
        width: 100% !important;
        height: 100% !important;
        max-width: 1200px;
        left: 0;
        top: 0;
    }
}

@media screen and (max-width: 580px) {
    body {
        letter-spacing: 0;
    }
/*
    #header-right .alignright {
        float: right;
        margin: 10px 10px 0 0;
        height: 45px;
        width: auto;
    }
*/

    #TB_ajaxWindowTitle {
        font-size: 15px;
    }
    .tb-headline p {
        font-size: 1.2rem;
        line-height: 1.3em;
    }
    h1, .tb-headline h1 {
        font-size: 2rem;
    }
/*
    .header-content .header-logo {
        padding: 0 0 0 15px;
    }
*/
    .single-project #main {
/*         padding: 15px; */
        margin-top: 0;
    }
    body.single-project.admin-bar {
        margin-top: -46px !important;
    }
}


@media screen and (max-width: 500px) {
    .our-company article,
    .featured-projects article {
/*         width: 100%; */
/*         padding: 0; */
    }
/*
    .featured-projects article > div {
        padding: 10px;
        height: auto;
    }
    .our-company article > div {
        padding: 20px;
        height: auto;
    }
*/
}